/*GENERAL STYLES*/
* { margin: 5; padding: 5;}

html,body { height: 100%;}

a, img{text-decoration:none;} 
a:visited {color:#609;}

p{ }
li{ list-style-type:none}
body { min-width: 960px;}
body:nth-of-type(1) .class { background : #000 ;}
#wrapper { min-height: 100%;  height: auto !important;  height: 100%;  margin: 0 auto -201px;  background : #ffffff ;}
.rt-container {  margin: 0 auto; width: 960px;}
#footer, #push {  height: 201px;}
.rt-omega > .breadcrumbs, .breadcrumbs{margin:5px 0px 5px 240px; color:#aaa;}
.rt-omega > .breadcrumbs a, .breadcrumbs a{text-decoration:underline; color:#aaa;}

/*LESS Variables & mixins*/
.before_after { position: absolute;  content: ".";  text-indent: -999em;}

.classnameOrElement{color: blue\9}

/* TYPOGRAPHY */
body {font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size: 16px; line-height: 140%; color: #000;}
.allcups{text-transform:uppercase;}
h1, h2, h3{font-family: 'Roboto', sans-serif; padding:5px 10px 15px 0px; margin:0; color:#000; line-height:100%; font-weight:300;}
h1{font-size:300%;}
h2{font-size:175%;}
h3{font-size:125%; font-weight:400;}
.componentheading h2 {font-size:300%;}
.about h1, .about h2, .componentheading h2, .production .itemListCategory h1, .production h1.itemTitle, .production .itemFullText h1 {margin: 20px 0px 10px 0px;}

/*.moduleItemIntrotext a, .itemFullText a, .itemListCategory a, .holding h3.catItemTitle a, .side-menu a, .pub a{color:#339999;}*/

.itemFullText p a:hover, .itemListCategory a:hover, .catItemTitle a:hover, .buy-top h1 a:hover, .buy-top p a:hover, .moduleItemIntrotext a:hover, .side-menu a:hover, .pub a:hover, .upperview h3 a:hover, .home_page .sb-a a:hover {border-bottom:1px solid rgba(255,0,0,0.5); color: #FF0000 !important;}
div.our-history h3.catItemTitle a:hover, .logo a:hover, .logo-main a:hover, .pdf a:hover, .img a:hover, .soc-links a:hover{border:none;}
#rt-sidebar-a h2, #rt-sidebar-a h3,/* #rt-bottom h2,*/ #rt-bottom h3, .presentation h2 {font-size:125%; line-height:100%; color:#666; padding:20px 0 5px 0; margin-bottom:10px; border-bottom:1px solid #bbb;}
h1 span, h2 span, h3 span{ font-size:100%; display:block; color:#666666;}
tr.header{background:#72E1E1;}

/* BUTTONS */
a.moduleItemReadMore,
a.k2ReadMore,
button.button,
input.button { display:inline-block; font-size:13px;text-transform:uppercase; line-height:1.2em; border:none;transition: all 0.5s;   -webkit-transition: all 0.5s; /* Safari and Chrome */   -moz-transition: all 0.5s; /* Firefox 4 */   -o-transition: all 0.5s; /* Opera */}
/*Lists*/
ul.marked {padding-left:20px !important;}
ul.marked > li{list-style:disc outside;}
ul{ margin:0 !important; padding:0 !important;}

.pdf-icon {position:absolute; left:0px; width:48px; height:48px;}
.dow-list{margin-top:1em;position:relative;	height:50px;}
.dow-list p{position:absolute; bottom:5px;	margin:0px 0px 0px 52px;}
.dow h2{display:block; border-bottom:1px solid #BBB; padding:20px 0px 10px 5px !important;}

/*Columns*/
.cols ul { margin: 0 -10px; overflow: hidden;}
.cols ul li { float: left; box-sizing: border-box;  -moz-box-sizing: border-box;  /* Firefox */  -webkit-box-sizing: border-box;  /* Safari */  padding: 0 10px;}
.cols.four ul li { width: 240px;}
.cols.three ul li { width: 320px;}

/*=== DRAWER POSITION ===*/
/*=== TOP POSITION ===*/
.pad_top{ padding-top:21px;}
#rt-top{  position:relative; z-index:2;  width:100%; overflow:hidden;}
.home_page .pad_top{ padding-top:500px;}
#rt-top .rt-container #rt-logo { position: relative; margin-top:13px;}
#rt-top .rt-container { position:relative;}
#rt-top .bg_right{ position:absolute; top:0; width:3000px; right:-2500px; height:57px;}
.smile{ float:left; padding:20px 0 0 3px;}
.smile a{ position:relative; margin-left:19px !important}
.smile span{ position:absolute; top:0; left:0; width:100%; height:100%;}
.icon1 span{ background:url(../images/twitter_active.gif) 0 0 no-repeat}
.icon2 span{ background:url(../images/facebook_active.gif) 0 0 no-repeat}
/*=== HEADER POSITION ===*/
/*=== MENU POSITION ===*/

/*=== SHOWCASE POSITION ===*/
#rt-showcase{position:absolute; z-index:1; top:0; left:0; width:100%; overflow:hidden;}
/*=== FEATURE POSITION ===*/
/*=== UTILITY POSITION ===*/
/*=== MAINTOP POSITION ===*/
.rt-omega>.logo-main{position:absolute; left:-250px; top:-130px; width:500px; z-index:1000;} /*===Logo-main 3D===*/
#rt-maintop{ padding-bottom:1px;}
.rt-omega>.location{position:absolute; right:0px; width:40px;}
.location p{ font-size:12px;font-family: Arial narrow; line-height:16px; color:#fff; padding-bottom:10px;}
.location .rt-block{ padding-top:0px; }
.location a{ text-transform:uppercase; color:#2ca5b0}
.location a:hover{ color:#fff} 
.location .moduleItemIntrotext a img {position:absolute; right:2px; top:21px; margin: 0px;}
.banners .rt-block{ padding-top:5px; }
.banners li{ float:left; width:220px; margin-right:20px;}
.banners li.lastItem{ margin-right:0}
.banners .moduleItemTitle{ font-size:17px;font-family: Arial narrow;text-transform: uppercase;font-weight: bold; line-height:20px;}
.banners .moduleItemIntrotext{ padding-top:10px;}

/*=== CONTENT ===*/
/*== About ==*/
.enterprise {margin-top:10px;}
.enterprise h2{margin-bottom:-15px;}
.left{float:left; margin:5px 5px 5px 0px;}
.right{float:right; margin:5px 0px 5px 5px;}
.moduleItemImage, .itemImageBlock, .catItemImageBlock, .userItemImageBlock{ float:left; margin-right:20px; margin-bottom:20px;}
.userItemDateCreated{ display:block; margin-bottom:10px;}
.userItemView{ margin-bottom:20px;}
/*== History Page ==*/
#history div.catItemHeader { float: left; margin: 0 1em 0 0;}
#history div.catItemHeader h3.catItemTitle { margin: 0;}
#history div.catItemHeader span.catItemEditLink { float: none;}
#history div.catItemBody { overflow: hidden; padding: 0 2em 0 0;}
#history div.catItemBody div.catItemIntroText p { margin: 0;}
#history .K2ItemsRow .itemContainer { margin: 0 0 2em 0;}
.port a{text-decoration:underline;}
.port a:hover{color:#bc3fd9;}
.hist li{ float:left; width:200px; margin-right:20px; padding-left:80px; position:relative;}
.hist .lastItem{ margin-right:0}
.hist .moduleItemTitle{ position:absolute; top:0; left:0; font-size:24px; line-height:1.2em;font-weight: bold; color:#2ca5b0;font-family: Arial narrow;}
.hist .moduleItemTitle:hover{ color:#fff;}
/*== Our History Page ==*/
div.our-history h3.catItemTitle a{font-size:175%;margin:0;font-weight: 400;}
div.our-history h3.catItemTitle{border-bottom:solid 1px #666666;padding-bottom:5px;}
div.our-history h3.catItemTitle a:hover{border:none;}

.who_we_are .moduleItemReadMore{ float: right;}
.fonts1{ font-size:11px; line-height:16px; color:#fff; font-weight:bold; text-transform:uppercase; padding-bottom:10px;}
.testimon li{ padding-bottom:24px; border-bottom:5px solid #fff; margin-bottom:20px;}
.testimon li.lastItem{ padding-bottom:0; margin-bottom:0; border:0}
.testimon p{ padding-left:40px; background:url(../images/quot.gif) 0 3px no-repeat}
.testimon strong{ font-size:11px; text-transform:uppercase;}
.testimon a{ font-weight:bold; color:#2ca5b0}
.testimon a:hover{ color:#fff;}


.work_team .rt-block{ overflow:hidden;  margin-bottom:-20px;}
.work_team li{ width:220px; float:left; margin-right:20px; padding-bottom:14px;text-align:center;}
.work_team .end{ margin-right:0;}
.work_team .new{ clear:both;}
.work_team .moduleItemImage{ margin-bottom:10px;}
.work_team .moduleItemTitle{ font-size:11px; text-transform:uppercase; font-weight:bold;}
.work_team .moduleItemTitle span{ color: rgb(36, 117, 117);display: block;min-height: 70px;font-size: 10px;border-top: 1px dotted black;}
/*=== Work Team NeW===*/
.work_team .first, .work_team .all{width: 220px; float: left; margin-right: 20px; padding-bottom: 14px; text-align: center;}
.work_team .last{margin-right: 0px;}
.work_team .position{color: #666; display: block; min-height: 70px; text-align: left; line-height: 100%; text-align:center;}


#rt-main{ padding-bottom:10px;}
#rt-sidebar-a .offer h2{ font-size:17px; line-height:20px; text-transform:uppercase; padding:35px 0 13px 0;}
.offer p{ font-size:22px; line-height:20px; text-transform:uppercase; color:#2ca5b0;font-family:Arial narrow;}
.home_cont h2{padding:39px 0 24px 0;  padding-right:180px;}
.home_cont a{ float:left; width:160px; margin-right:20px;}
.home_cont a span{ font-size:11px; line-height:16px; font-family:Arial narrow; color:#fff; text-transform:uppercase; font-weight:bold; transition: all 0.5s;   -webkit-transition: all 0.5s; /* Safari and Chrome */   -moz-transition: all 0.5s; /* Firefox 4 */   -o-transition: all 0.5s; /* Opera */}
.home_cont a:hover span{ color:#2ca5b0;}
.home_cont a img{ transition: all 0.5s;   -webkit-transition: all 0.5s; /* Safari and Chrome */   -moz-transition: all 0.5s; /* Firefox 4 */   -o-transition: all 0.5s; /* Opera */ margin-bottom:13px;}
.home_cont a:hover img{ opacity:0.2}
.home_cont p{ padding-bottom:8px;}
.home_cont .moduleItemReadMore{ float:right; width:auto; margin-right:0}
.itemContainer { box-sizing: border-box;  -moz-box-sizing: border-box;  /* Firefox */  -webkit-box-sizing: border-box;  /* Safari */  padding: 0 10px;
}
.K2ItemsRow { margin: 0 -10px;}


/*== Production Page ==*/
.production .itemContainer{padding: 10px 10px !important;}
.production h3.catItemTitle{position: relative;	z-index: 2;   padding: 10px 0px 5px 5px; border-bottom: 1px solid #BBB;}
.production .catItemImageBlock {border-bottom: 4px solid #fff; margin:5px 0px 10px 0px;}
.production .catItemView:hover .catItemImageBlock {border-bottom: 4px solid red;}
.production .catItemView:hover h3.catItemTitle a {color: #FF0000 !important;}
.production .itemBody .itemImageBlock{float:none; margin-right:0px;}
.production .itemBody .itemFullText table{width:100%; margin:10px 0px;}
.production .itemAttachmentsBlock{margin-top:20px;}
.production .catItemView .catItemIntroText{font-size:85%; line-height:130%;}
.production .itemFullText h1{padding-top:22px;}
.production h2{padding-bottom:0px;}

.production h2.itemTitle{font-size:46px;margin-bottom:30px;	margin-top: 30px;	}

.production .catItemImageBlock a img { width: 220px !important;}
.production .catItemIntroText td img {width: 25px; height: 25px;}
.production .catalogue, .blog .catalogue {margin-top:10px;} 
/*Specisications downloads correct*/
.production .spec_full .catalogue {margin-bottom: 20px;}	
.dow .catalogue {margin-top:10px; height:50px;}

/*== Blog Page ==*/
.posts .moduleItemDateCreated{ display:block; color:#999; font-size:0.85em;}
.posts .moduleItemTitle{font-weight:300; text-transform:none;}
.posts li{ padding-bottom:18px;}
#blog .catItemHeader, #blog .itemHeader{ color:#999; padding-bottom:8px;}
/*#blog .catItemHeader h3, #blog .itemHeader h2{ font:20px calibri; font-weight:bold; padding:0 0 0 0; color:#2ca5b0}*/
#blog .itemHeader h2{ padding:20px 0 10px 0; font-size: 250%;}
#blog .itemHeader{ padding-bottom:5px; }
#blog .catItemDateCreated, #blog .catItemAuthor, #blog .catItemCommentsLink, #blog .itemDateCreated, #blog .itemAuthor, #blog .itemCommentsLink{ display:inline-block; font-size: 100%;}
#blog .catItemDateCreated{font-size:90%; margin-top:-15px;}
#blog .k2ReadMore{ float:right;}
#blog .catItemBody{ padding-bottom:6px;}
#blog .itemImageBlock{float:none; margin-right:0px; margin-top: 10px;}
.catItemImageBlock a{ display:block}
/*== Portfolio Page ==*/
#port .catItemTitle{ font:11px "Open Type", Arial narrow; padding:18px 0 18px 0; text-transform:uppercase; font-weight:bold;}
#port div.catItemView {padding: 0 0 20px 0;}
#port .itemHeader .itemTitle{ padding-top:0; margin-top:29px;}
#port div.catItemView div.catItemHeader span.catItemDateCreated,
#port div.catItemView div.catItemHeader div.catItemHitsBlock { display: inline-block; font-size: 0.8em; margin: 0 0.5em 0 0;}
#port div.itemImageBlock {float: left;}
#port a.modal, .modal.img {position: relative; display: block;}
.modal.img img{ position:relative;}
#port a.modal span.zoomIcon, .modal.img .zoom-icon { position: absolute; top:0; left:0; width:100%; height:100%;
  background: url(../images/zoom.png) center center no-repeat #000; z-index:1; border:1px solid #000; margin-top:-1px; margin-left:-1px;
}
#port div.itemExtraFields {border-width: 1px;  border-style: solid;  border-left: none;border-right: none; padding:10px 0 !important; margin-bottom:10px!important;}
#port div.itemExtraFields ul {list-style: none;}
#port div.itemExtraFields ul li span.itemExtraFieldsLabel {font-weight: bold;}
#port div.extraFieldsIntroText { overflow: hidden;}
#port div.itemContainer.itemContainerLast {margin-right: 0 !important;}
#port #isotopeOptions { position:absolute; top:30px; right:0; overflow: hidden;  margin-bottom: 1em; float: right;}
#port #isotopeOptions{ font-size:12px;font-family:Arial narrow; text-transform:uppercase; font-weight:600}
#port #isotopeOptions ul{ margin-right:5px !important;}
#port #isotopeOptions ul#filters, #port #isotopeOptions ul#sort, #port #isotopeOptions ul#sort_direction {display: inline-block; margin: 0.5em 1em 0.5em 0 ;}
#port #isotopeOptions ul#filters li,
#port #isotopeOptions ul#sort li,
#port #isotopeOptions ul#sort_direction li {
  display: inline-block;
  margin: 0 0 0 0.5em;
}
#port #isotopeOptions ul#filters li a:hover,
#port #isotopeOptions ul#sort li a:hover,
#port #isotopeOptions ul#sort_direction li a:hover,
#port #isotopeOptions ul#filters li a.selected,
#port #isotopeOptions ul#sort li a.selected,
#port #isotopeOptions ul#sort_direction li a.selected { color:#2ca5b0}
#port .itemContainer { box-sizing: border-box;  -moz-box-sizing: border-box;  /* Firefox */  -webkit-box-sizing: border-box;  /* Safari */  padding: 0 10px;}
#port .itemList > div { margin: 0 -10px; padding:1px 0;}

/*== FAQs Page ==*/
.k2Avatar{ width:99px !important}
.k2LoginBlock ul, .k2UserBlockActions, .userLinks{ padding:20px 0 !important}
#faqs div.catItemHeader h3{ padding:0 0 0 0; font-size:20px;}
#faqs .catItemIntroText{ padding-bottom:20px;}
#faqs div.catItemHeader h3:before {  content: "Q.";  display: inline-block;  float: left;  margin: 0 0.5em 0 0;  font: inherit;}
#faqs div.catItemBody:before { content: "A.";  display: inline-block;  float: left;  margin: 0 0.5em 0 0;  font: inherit;}
/*== Testimonials Page ==*/
#testimonials div.catItemIntroText:before { background: url(../images/quotes.png) left top no-repeat;  content: ".";  text-indent: -999em;  display: block;  float: left;  margin: 0 0.5em 0.5em 0;  width: 66px;  height: 45px;}
#testimonials div.catItemIntroText p:after { content: '"';}
#testimonials div.itemExtraFields > h3 { display: none;}
#testimonials div.itemExtraFields ul { float: right;  list-style: none;}
#testimonials .catItemBody{ padding-bottom:20px;}
#system-message li{ padding:5px 10px}
#testimonials div.itemExtraFields ul li { font-style: italic;}
#testimonials div.itemExtraFields ul li span.itemExtraFieldsLabel { font-weight: bold;}
#testimonials div.catItemExtraFields { float: right;}
#testimonials div.catItemExtraFields ul { list-style: none;}
#testimonials div.catItemExtraFields ul li { font-style: italic;}
#testimonials div.catItemExtraFields ul li.author { font-weight: bold;}
/*== Contacts Page ==*/
#contact-form-cont div.contact-form { margin: 0 2em 0 0; padding: 0 3.5em 0 0;}
#contact-form label{ display:block; height:18px; overflow:hidden;}
#contact-form dd{ min-height:18px;}
#contact-form-cont div.contact-form #contact-form textarea { height: 200px;}
#contact-form-cont div.contact-form #contact-form dl { margin: 0;}
#contact-form-cont div.contact-form #contact-form fieldset legend { display: inline-block; padding: 0 0 1em 0;}
/*== Registration Page ==*/
#k2Container.k2AccountPage { margin: 0 0 2em 0;}
#k2Container.k2AccountPage input.inputbox, #k2Container.k2AccountPage input[type="text"], #k2Container.k2AccountPage textarea#jform_profile_aboutme, #k2Container.k2AccountPage select { width: 60%;}
#k2Container.k2AccountPage textarea#description { resize: none; overflow: auto;}
/*Reset / Remind */
#user-registration input.inputbox {width: 60%;}
/*== User Profile ==*/
div.profile dl { margin-bottom: 1em; padding-bottom: 1em;}
ul.userLinks {list-style: none;}
/*== Search Page ==*/
div.component-content > div.search {margin: 0 0 2em 0;}
div.component-content > div.search #searchForm fieldset legend {margin: 0 0 1em 0; font-weight: bold;}
div.component-content > div.search #searchForm fieldset > div { margin: 0 0 1em 0;}
div.component-content > div.search #searchForm div.form-limit-and-counter {margin: 1em 0; padding: 1em 0;}
div.component-content > div.search #searchForm div.form-limit-and-counter p.counter {line-height: 34px;}
div.component-content > div.search #searchForm div.phrases-box label, div.component-content > div.search #searchForm fieldset.only label {display: inline-block;  margin: 0 1em 0 0;  line-height: inherit;}
div.component-content > div.search .componentheading {margin: 0 0 2em 0;}
fieldset.word { margin: 0 0 2em;}
fieldset.word label {display: block;}
fieldset.word #search-searchword {width: 40%;  display: block;  margin: 0 0 1em 0;}
/*== User Lofin ==*/
.component-content div.login {padding: 3em 0;}
.component-content div.login input.inputbox {width: 40%;}
/*========================================================*/
/* Forms */
input.inputbox, input.required, div.k2AccountPage input[type="text"] {background:#dfdfdf;  border:1px solid #a7a7a7;  padding: 7px 10px;  height: 29px;
  line-height: 15px;  font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000;  width: 100%;  outline: none;  box-sizing: border-box;  -moz-box-sizing: border-box;  /* Firefox */  -webkit-box-sizing: border-box;  /* Safari */}
#comment-form label{ color:#fff;}
textarea#commentText, textarea#description, textarea#jform_profile_aboutme, textarea#jform_contact_message {background:#191919;  border:1px solid #303030;  padding: 7px 10px;  font-family: inherit; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff;  resize: none;  overflow: auto;
  outline: none;  box-sizing: border-box;  -moz-box-sizing: border-box;  /* Firefox */  -webkit-box-sizing: border-box;  /* Safari */  width: 100%;}
/* Pagination */
div.k2Pagination li .pagenav, div.pagination li .pagenav, div.itemCommentsPagination li .pagenav { display: inline-block;   font:11px 'Open Sans', sans-serif; font-weight:600; text-transform: uppercase;
}
div.k2Pagination li a.pagenav, div.pagination li a.pagenav, div.itemCommentsPagination li a.pagenav { text-decoration:underline;}
/* Comments */
div.itemComments ul.itemCommentsList li { padding: 0;}
div.itemComments ul.itemCommentsList li > img {margin: 0;}
div.itemComments ul.itemCommentsList li div.commentBody div.commentToolbar span.commentLink {float: right;}
div.itemComments ul.itemCommentsList li div.commentToolbar {margin: 0 0 0 20px;}
div.itemComments div.userAvatar {float: left; width:99px !important; margin: 0 20px 0 0;}
form#comment-form textarea#commentText {height: 200px;}
form#comment-form input.inputbox {}
form#comment-form .button{ float:right;}
.commentToolbar{ padding-left:99px !important}
.commentToolbar a{ display:inline-block; margin-right:20px; font:11px 'Open Sans', sans-serif; font-weight:600; text-transform:uppercase; text-decoration:underline; text-transform:uppercase; color:#2ca5b0}
.color1{ padding-bottom:8px;}
/*Search*/
.mod_search {overflow:hidden; margin-bottom:10px; margin-top:15px; background:#f1f1f1;}
#about .mod_search, #production .mod_search, #holding .mod_search, #contacts .mod_search, #rt-sidebar-a .mod_search{margin-top:-20px;}
.mod_search input#mod-search-searchword { background:#f1f1f1; border:none; float:left; padding:7px 10px; width:190px; font:14px  'Open Sans', Arial, Helvetica, sans-serif; color:#616161; height:29px; line-height:15px;}
.mod_search .button{background:url(../images/search.png) center center no-repeat; width:28px; height:28px; text-indent:-9999px; float:left;}
.mod_search .button:hover{ background:url(../images/search_h.png) center center no-repeat;}
/*=== MAINBOTTOM POSITION ===*/
/*=== BOTTOM POSITION ===*/
#rt-bottom{ padding-bottom:26px;}
/*=== FOOTER POSITION ===*/
#rt-footer{background:url(../../../images/footer/footer-bg2.png)/*, url(../../../images/footer/footer-bg13.png) no-repeat 50% 0 */ !important;}
#rt-footer{ padding:39px 0 0 0; height:162px;}
.copyright{ padding-top:3px; font-size:11px; line-height:24px; text-transform:uppercase;/*font-weight:700*/}
.copyright a{line-height: 1em; color:#000; display:inline-block; /*margin-top:-8px;*/}
.copyright .sitename{ background:url(../../../images/logo/logo_w_116x17.png) 0 0 no-repeat; width:116px; height:17px; display:inline-block; text-indent:-9999px; margin-right:3px;}
#footer .menu li, .list1 li{ padding-bottom:8px;}
.list1 li a{padding-left:14px; font-weight: bold;text-transform: uppercase; background:url(../images/marker_1.gif) 0 6px no-repeat}
#footer .menu a{ color:#fff; text-transform: uppercase; font-size:85%; line-height:100%;}
#footer .menu a:hover, .copyright a:hover{ color:#ff0000;}
/*=== Popup ===*/
#rt-popup {display: none;}
/*ToTop*/
/*Scroll to top*/
.rt-block.totop {bottom: 13px;  position: fixed;  right: 13px;  display: none;}
a#gantry-totop { z-index: 999;  background: url(../images/scroll-to-top.png) top left no-repeat;  display: block; width: 51px;  height: 51px;
  text-indent: -9999em;  font-size: 1px;  line-height: 1px;}
/* Alert boxes
---------------------------------------- */
.alert-box { padding: 20px 20px 20px 90px !important;  border-radius: 5px;  -moz-border-radius: 5px;  -webkit-border-radius: 5px;  font-size: inherit;
  line-height: inherit;  border: 1px solid #dbdbdb;  font-family: Arial, Helvetica, sans-serif;  margin-bottom: 15px;}
.error-box { border-color: #ff9999;  color: #c31b00; background: url(../images/icons/alert/icon-error.png) no-repeat 20px 50% #ffcccc;}
.attention-box {border-color: #e6c555; color: #9e660d; background: url(../images/icons/alert/icon-note.png) no-repeat 20px 50% #fdebae;}
.notice-box {border-color: #68a2cf;  color: #2e6093; background: url(../images/icons/alert/icon-info.png) no-repeat 20px 50% #bfe4f9;}
.approved-box {border-color: #a3c159;  color: #5e6f33;  background: url(../images/icons/alert/icon-download.png) no-repeat 20px 50% #ccff99;}
/* Fluid Columns */
.one_half { width: 48%;}
.one_third {width: 30.66%;}
.two_third {width: 65.33%;}
.one_fourth {width: 22%;}
.three_fourth {width: 74%;}
.one_fifth {width: 16.8%;}
.two_fifth {width: 37.6%;}
.three_fifth {width: 58.4%;}
.four_fifth {width: 79.2%;}
.one_sixth {width: 13.33%;}
.five_sixth {width: 82.67%;}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {position: relative;  margin-right: 2%;  float: left;}
.last {margin-right: 0 !important; clear: right;}
.clr, .clear {clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;}
/* Tooltips */
#s-m-t-tooltip {position: absolute; max-width: 300px; padding: 4px 8px 4px 8px; background: #222; z-index: 1000; display: inline-block;  /*important*/
  /*font*/  font-family: Arial, Helvetica, sans-serif;  font-size: 12px;  line-height: 18px;  color: #fff;  /*css3 rounded corners*/ -moz-border-radius: 3px;  -khtml-border-radius: 3px;  -webkit-border-radius: 3px;  border-radius: 3px;  opacity: 0.5;  filter: alpha(opacity=50);}
.tip-wrap {background: none repeat scroll 0 0 #000;  box-shadow: 2px 2px 2px #888888;  padding: 7px;  color: #fff;  -moz-border-radius: 3px;  border-radius: 3px;  max-width: 500px !important;  width: auto !important;}
.tip-title {font-weight: bold;}
/*======= 404 page styling ============*/
div.img404 { width: 50%; float: left; margin-top:50px;}
div.img404 img { width: 100%;}
div.text404 { overflow: hidden;}
div.text404 #mod-search-searchword { margin: 0 0.5em 0 0; width: 70%;}
div.text404 .mod_search{ width:300px}
div.text404 .mod_search #mod-search-searchword{ width:263px;}
.view-search .rt-push-4{ left:0}
/*======= Under Construction ============*/
h1.constrSiteName { margin-bottom: 1em;}
.counter_desc { position: relative;  overflow: hidden;  font-size: 16px;  font-weight: bold;  line-height: 1.2em;  padding: 5px 0 40px 0;  margin: 0 0 0 30px;}
.counter_desc div { width: 104px; margin-left: 18px;  text-align: center;  float: left;}
.counter_desc div:first-child { margin-left: 0; margin-right: 23px;}
.cntSeparator { color: #000000;  font-family: Georgia, "Times New Roman", Times, serif; font-size: 50px;  margin: 24px 0;}
#frame { width: 600px; margin: 150px auto 0; padding: 0px; text-align: center; background: #fff; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);  border-radius: 15px;}
#frame .frameInner { padding: 50px 36px;}
#frame form {text-align: left;}
#frame #form-login label {width: 10em; display: block; float: left; line-height: 2em;}
#frame #form-login input.inputbox { height: 2em; line-height: 2em;}
/*PANEL*/
.panel {padding: 20px;  width: 250px;  background: #eeeeee;  border: #282828 2px solid;  font-family: Georgia;}

/*** Modernization Main page ***/
.home_page .sb-a{margin-top:15px;}
.home_page .sb-a p{font-size: 18px; font-weight: bold; line-height:20px; margin-top:0px;}
.home_page .sb-a a{font-size: 14px; font-weight: normal; line-height:16px; margin-top:5px; }
.home_page .catalogue {margin-top: 20px !important;}


#wrapper.home_page div#rt-main div#rt-content-top div.rt-block { background: #fff;}
#wrapper.home_page  .module-title h2{
	background: #1a6e76; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0MCUiIHN0b3AtY29sb3I9IiMxYTZlNzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4MCUiIHN0b3AtY29sb3I9IiMyNDhkOTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left, #1a6e76 40%, #248d93 80%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(40%,#1a6e76), color-stop(80%,#248d93)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #1a6e76 40%,#248d93 80%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #1a6e76 40%,#248d93 80%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #1a6e76 40%,#248d93 80%); /* IE10+ */
background: linear-gradient(to right, #1a6e76 40%,#248d93 80%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a6e76', endColorstr='#248d93',GradientType=1 ); /* IE6-8 */;
	padding: 7px 10px;
	color: #fff;
	}
#wrapper.home_page div#rt-main div#rt-content-top div.rt-block div.k2ItemsBlock { padding: 10px; }
#wrapper.home_page div#rt-main div#rt-content-top div.rt-block div.k2ItemsBlock > ul {display: table;}
#wrapper.home_page div#rt-main div#rt-content-top div.rt-block div.k2ItemsBlock > ul li {display: inline-block;	float: left; width: 48%; min-height: 60px;}
#wrapper.home_page div#rt-main div#rt-content-top div.rt-block div.k2ItemsBlock > ul li.even {margin-right: 20px;}
#wrapper.home_page div#rt-main div#rt-content-top div.rt-block div.k2ItemsBlock > ul li  > a.moduleItemTitle {color: #336666;	font-size: 14px;	line-height: 1.0em;	margin: 0;}
#wrapper.home_page div#rt-main div#rt-content-top div.rt-block div.k2ItemsBlock > ul li  > div.moduleItemIntrotext {font-size: 13px;}
#wrapper.home_page div#rt-main div#rt-content-top div.rt-block div.k2ItemsBlock > ul li  > div.moduleItemIntrotext > p {margin: 0px;}
#wrapper.home_page div#rt-main div#rt-content-top div.rt-block > div.module-title h2{
  -ms-filter:"progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#1A6E76', EndColorStr='#248D93', GradientType='1')";
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1A6E76', endColorstr='#248D93',GradientType='1');
}


/*== Main Page - buy-top ==*/
.buy-top td{padding-left:65px;}
.buy-top h1{font-size:175%; font-weight:400;}

.buy-top p{padding:5px; width:210px;
background: #1a6e76; /* Old browsers */
background: -moz-linear-gradient(left,  #1a6e76 1%, #248d93 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(1%,#1a6e76), color-stop(100%,#248d93)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #1a6e76 1%,#248d93 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #1a6e76 1%,#248d93 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #1a6e76 1%,#248d93 100%); /* IE10+ */
background: linear-gradient(to right,  #1a6e76 1%,#248d93 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a6e76', endColorstr='#248d93',GradientType=1 ); /* IE6-9 */
}
.buy-top p a{color:#fff;}
.buy-top a img:hover{-webkit-transform: scale(1.05); -moz-transform: scale(1.05); -o-transform: scale(1.05);    transition: all 0.5s;    -webkit-transition: all 0.5s;   -moz-transition: all 0.5s;   -o-transition: all 0.5s; }/*image scale*/
  
/*==MAIN PAGE_GR-AVTO_220==*/
.gr-avto {width: 700px;	height:335px; position:relative; margin:10px 0px;}
/*view1*/
.upperview{position:relative; width:230px; height:187px;float:left;}

.upperview h1, .upperview h3 a, .upperview h3{padding:5px 5px; margin:0; font-weight:400;}
.upperview h1{font-size:125%;}
.view1{
	width: 220px;
	height: 147px;
	float: left;
	border: 5px solid #fff;
	overflow: hidden;
	position: relative;
	text-align: center;
	-webkit-box-shadow: 2px 2px 4px #e6e6e6;
	-moz-box-shadow: 2px 2px 4px #e6e6e6;
	box-shadow: 2px 2px 4px #e6e6e6;
	cursor: default;
	background: #339999;
	margin: 0px 2px 10px 0px;
   }

.view1 .mask1,.view1 .content1 {
   width: 220px;
   height: 147px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view1 .img-prod1{
   display: block;
   position: relative;
   width:220px;
   height:147px;
}
.img-prod1 h1{
	display:inline;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:normal;	
	font-size: 12px;
	color: #fff;
	position: absolute;
	margin: 0;
	padding: 5px;
	bottom: 0px;
	left:0px;
	background-color: rgba(90,19,110,0.75);
	}

.view1 h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 14px;
   padding: 5px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view1 p {
   font-family: 'Open Sans', sans-serif;
   font-size: 12px;
   line-height:120%;
   position: relative;
   color: #fff;
   padding: 40px 5px 0px 5px;
   text-align: center;
   margin-top: 0px;
}
.view1 a.info1 {
	display: inline-block;
	text-decoration: none;
	padding: 3px 7px;
	background-color: #FBAB00;
	color: #fff;
	text-transform: uppercase;
	-webkit-box-shadow: 0 0 1px #000;
	-moz-box-shadow: 0 0 1px #000;
	box-shadow: 0 0 1px #000;
	margin-top: 15px;
}
.view1 a.info1: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}
.view1 .pblock{height:70%;position: relative;}
.view1 .more{height:30%;}

.sam1{background: url(../../../images/product1/sam.png) no-repeat 50% 50%;}
.shas1{background: url(../../../images/product1/shas.png) no-repeat 50% 50%;}
.bort1{background: url(../../../images/product1/bort.png) no-repeat 50% 50%;}
.s-t1{background: url(../../../images/product1/s-t.png) no-repeat 50% 50%;}
.les1{background: url(../../../images/product1/les.png) no-repeat 50% 50%;}
.sp-t1{background: url(../../../images/product1/sp-t.png) no-repeat 50% 50%;}

/*view-tenth*/
.view-tenth1 .img-prod1 {
   -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
}
.view-tenth1 .mask1 {
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth1 h2 {
	font: 16px Calibri, Arial, sans-serif;
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin: 0px 10px;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   color: #FFF;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth1 p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth1 a.info1 {
	font: 12px Arial, Helvetica, sans-serif;
	color:#333;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth1:hover .img-prod1 {
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth1:hover .mask1 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-tenth1:hover h2,.view-tenth1:hover p,.view-tenth1:hover a.info1 {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	}
/*==mod-language==*/
  .mod-languages{width:100px; position:absolute; right:-25px;  top:20px;}
  
  div.mod-languages ul {margin: 0;	padding: 0;	list-style:none;}
div.mod-languages li {margin-left: 2px !important;	margin-right: 2px !important;}
div.mod-languages ul.lang-inline li {display:inline;}
div.mod-languages ul.lang-block li {display:block;}
div.mod-languages img {border:none;}
div.mod-languages a {text-decoration: none;}

/*== Catalogue download ==*/
.catalogue{margin-top:100px;}
.catalogue1{margin-top:20px !important;}
.catalogue .pdf{float:left;}
.catalogue .wrapper-p{margin-left: 50px;}
.catalogue p{margin:0px; line-height:100%;}
.catalogue p span {font-size: 0.75em;font-weight: normal;line-height: 1.5em;text-transform: uppercase;color: #999;}

/*== Holding Page ==*/
.holding .catItemHeader{height: 50px; position: relative;}
.holding h3.catItemTitle a{	margin:0; padding-bottom: 0px;}
.holding h3.catItemTitle{position: absolute; padding:0px;}
.holding img{width:200px !important; border: 2px solid #AAAAAA; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;}
/*#holding .itemHeader h2{ padding:20px 0 10px 0; font: 30px/32px 'Roboto', sans-serif; color: #333; text-transform: none !important;}*/

/*== Side ==*/
.side-menu{font-size:16px; line-height:16px; font-style:italic; color: #000000;}
.side-menu, .side-presentation{margin:40px 0px; padding-left:10px;}
.side-menu li {padding: 3px 0px;}

.upr{margin-top:100px;}
.upr p.title, .upr p.sidetel{color:#000;}
.upr p{margin:7px 0px;	color:#999;}
.upr p.title{padding-bottom:10px; font-size:120%;}
.upr .sidetel{font-size:24px;}
.upr p.mail a{font-size:24px;}


/*== Spoiler ==*/
.spoiler_links{font-weight: bold; text-decoration:none; border-bottom:1px dashed; margin:10px 0px; text-align:right !important;}
.spoiler_body{display:none;}

/*== Presentation ==*/
.presentation{}
.presentation img{margin:0px 10px;}
.presentation p {text-align:center;}
.presentation p a:hover{text-decoration:underline;}
.presentation .img:before{
content:" ";
background: url(../../../images/YT_dark_h30.png) no-repeat;
position:absolute;
bottom:78px;
left:95px;
height:21px;
width: 30px;
}
/*== Publications ==*/
.pub .line{padding-bottom:20px; border-bottom:1px solid #CCCCCC;}
.pub .title-wrapper{max-height:40px;}
.pub .pub-title, .pub .link{float:left; width:220px; margin: 0px 10px;}
.pub .ico{float:left;}
.pub .links-wrapper{height:30px;}
.pub .link-text{margin-left:40px; margin-top:9px;}
.pub .pub-img {width:220px; float:left;}
.pub p, .pub .video-title p {line-height:1.1em;}
.pub .pub-title span{font-size: 0.85em; font-weight: normal; color: #999; margin-top:5px; display:block;}
.pub .first, .pub .last{margin:0px;}

/**video+new-pub**/
.video-box, .pub-box{width:220px; margin-left:13px; float:left; position:relative;}
.pub .video-title{padding-left:5px; height:100px;}
.videoarhiv .video-title{padding-left:5px; height:35px; line-height:100%;}
.pub .pub-title-mod{padding-left:5px; height:92px;}
.pub .video-title span, .pub .pub-title-mod span{font-size: 0.85em; font-weight: normal; color: #999;}
.pub .video-title p, .pub .pub-title-mod p{margin-bottom:0;}
.pub .pub-img{height:147px; overflow:hidden;}
.video-img:before{
content:" ";
background: url(../../../images/YT_dark_h30.png) no-repeat;
position:absolute;
bottom:12%;
left:2%;
height:21px;
width: 30px;
}
.videoarhiv .video-img:before{bottom:10px;}
#production .video-img:before{bottom:10px;}
.video-img:hover:before{
content:" ";
background: url(../../../images/YT_color_h30.png) no-repeat;
cursor:pointer;
}
.video-presentation{margin:10px;}
.presentation .img:hover:before{
content:" ";
background: url(../../../images/YT_color_h30.png) no-repeat;
cursor:pointer;
}
.pub-img-pdf:before, .pub-img-link:before, .pub-img-jpg:before{content:" "; position:absolute; bottom:20px; left:5px; height:30px; width: 30px;}
.pub-img-pdf:hover:before, .pub-img-link:hover:before, .pub-img-jpg:hover:before{ content:" "; cursor:pointer;}
.pub-img-pdf:before{ background: url(../../../images/adobe_30.png) no-repeat;}
.pub-img-pdf:hover:before{background: url(../../../images/adobe_30_active.png) no-repeat;}
.pub-img-link:before{background: url(../../../images/link_icon_30.png) no-repeat;}
.pub-img-link:hover:before{background: url(../../../images/link_icon_30_active.png) no-repeat;}
.pub-img-jpg:before{background: url(../../../images/jpg_30.png) no-repeat;}
.pub-img-jpg:hover:before{background: url(../../../images/jpg_30_active.png) no-repeat;}
.pub .src {font-size:85%;}
.pub .pages{width:700px; height:50px; margin-top:40px;}
.pub .pages .wrapper-pages{margin:0 auto; width:640px; height:40px; display:block;}
.pub .pages .page{ float:left; display:block; width: 50px; height:30; text-align: center; font-weight:bold; margin:5px; padding: 5px; font-size:18px; background-color:#339999;}
.pub .pages .page a {color:#fff !important;}
.pub .pages .page:hover{background-color:#ffa300;}

/*== Spare-parts ==*/
.sp-p-links .line-links{margin:10px; line-height:1.2em; width:155px; float:left; text-align:center;}
.sp-p-links p  span {font-size: 0.75em; font-weight: normal; line-height: 1.5em; text-transform: uppercase; color: #999; text-align:left !important;}
/*== Dealers ==*/
.deal-wrapper{margin-top:30px;}
.deal-image{float:left;}
.deal-links{margin-left:230px; padding-left:10px; padding-top:20px;}

/*== Social Links ==*/
.fb, .yt, .in {margin-right:10px; float:left;}


/*== Gallery ==*/
.gallery-img{ float:left; width:226px; height:152px; overflow:hidden; margin:0px; border:2px solid #fff; position:relative; text-align:center;}
.gallery-700{float:left; margin-bottom: 10px; width:700px; overflow:hidden; position:relative; text-align:center;}
#archiv .gallery-img {width: 220px; height: 147px;}
.gallery2x1{float:left; margin:4px; border:2px solid #fff; position:relative; text-align:center;}
.gallery .gallery-img a img{ min-width:220px; min-height:147px;}
.gallery_coll .gallery-img{width: 220px;}
.gallery_coll .gallery-img a img{max-width:220px;}
.gallery-img:hover, .gallery2x1:hover{border:2px solid #ff0000;}
#blog .gallery-img, #blog .gallery2x1, #production .gallery-img{margin:0px; !important}
.gallery_coll h2{padding:0px 0px 5px 1px; margin:40px 0px 20px 0px; border-bottom:1px solid #BBB;}

/*== Contacts ==*/
.contacts h3{padding-bottom:5px; border-bottom:1px solid #BBB; margin: 30px 0px 0px 0px;}
.tel, .email, .adr, .site, .skype, .doc{padding-left:30px;}
.tel::before, .email::before, .adr::before, .site::before, .skype::before, .doc::before{
content: " ";
margin-left: -30px;
margin-top: -5px;
margin-right:5px;
width: 30px;
height: 27px;
position: absolute;
display: block;
background-repeat:no-repeat;
}
.tel::before{background-image: url(../../../images/contacts/phone.png);}
.email::before{background-image: url(../../../images/contacts/email.png)}
.adr::before{background-image: url(../../../images/contacts/adr.png)}
.site::before{background-image: url(../../../images/contacts/site.png)}
.skype::before{background-image: url(../../../images/contacts/skype.png)}
.doc::before{background-image: url(../../../images/contacts/doc.png)}

/*new table style_012017*/
.zebratable td {padding: 2px 2px 2px 10px; border-left: 1px solid #bbbbbb;}
.zebratable tr:first-child>td{padding-left:0px;}
.zebratable td:first-child{border-left:none;}
.spec_full .zebratable td:first-child{font-weight:bold;}
.zebratable {width:100%;}
.zebratable tr:nth-child(2n) {background:#ececee;}
.zebratable tr:nth-child(2n+1){background:#f6f6f8;}

/*specifications update 11-2015*/
.description{padding-left:10px;}
.headercell, .zebratable tr:nth-child(1) {
	background: #1a6e76; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0MCUiIHN0b3AtY29sb3I9IiMxYTZlNzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4MCUiIHN0b3AtY29sb3I9IiMyNDhkOTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left, #1a6e76 40%, #248d93 80%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(40%,#1a6e76), color-stop(80%,#248d93)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #1a6e76 40%,#248d93 80%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #1a6e76 40%,#248d93 80%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #1a6e76 40%,#248d93 80%); /* IE10+ */
background: linear-gradient(to right, #1a6e76 40%,#248d93 80%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a6e76', endColorstr='#248d93',GradientType=1 ); /* IE6-8 */;
	width: 100%;
   }
.headercell-sep{background-color: #1a6e76; padding: 5px 2px 5px 10px; border-left:1px solid #fff; color: #fff;}
.production .headercell h2, .zebratable .headercell h2, .spec_full .video-wrapper h2, .spec_full .gallery h2, .spec_full .configurator h2{
	font-size: 150%; color:#fff; text-transform:uppercase;	padding: 5px 10px;}
.boldcell{font-weight:bold;	padding: 2px 2px 2px 10px;border-bottom:1px solid #ececee;}
.thincell{border-left:1px solid #bbbbbb; padding: 2px 2px 2px 10px;	border-bottom:1px solid #ececee;}
.specrows_2{background:#ececee}
.specrows_1{background:#f6f6f8}
.gallery{border:0px; margin-top:20px;}
.gallery .title, .video-wrapper .title{	width: 680px;}
.gallery_body{margin:5px 0px 5px 3px;}
.icocell {width: 15%;}
.videoframe{margin:10px 0;}

/*=== Steel Character===*/
.st-ch .all {width:220px; float:left; margin-right: 20px; padding-bottom: 14px;}
.st-ch .last{margin-right:0px;}
.st-ch .title{font-weight:bold; margin-top:5px;}
.st-ch .title span{font-size: 0.75em; font-weight: normal; line-height: 1.5em; text-transform:uppercase; color:#999;}

/*==SpecCategoryDescription==*/
.spec_cat .spec-box-1, .spec_cat .spec-box-2 {height: 157px;float: left;}
.spec_cat .spec-box-1{width: 175px;}
.spec_cat .spec-box-2 {width: 233px;}
.spec_cat .spec-box-1 .image-wrapper, .spec_cat .spec-box-2 .image-wrapper {height: 147px;	margin: 5px; position:absolute;	color: #FFFFFF;}
.spec_cat .spec-box-1 .image-wrapper{width: 165px;}
.spec_cat .spec-box-2 .image-wrapper{width: 223px;}

.color-cover{width: 100%; height: 100%;	position: absolute;	left: 0px;	top: 0px;	z-index: 5;	background-color: rgba(0,0,0,0.4);}
.image-wrapper:hover .color-cover {	background-color: rgba(0,0,0,0.00);	}
.image-wrapper:hover .spec-title {opacity: 0;}
.image-wrapper .img-border{position: absolute;	width: 97%;	height: 139px;	border: 4px solid rgba(0,157,226,1.00);	opacity: 0;	z-index: 20;}
.image-wrapper:hover .img-border{opacity:1.0;}
.spec_cat .spec-box-1 .image-wrapper .spec-img, .spec_cat .spec-box-2 .image-wrapper .spec-img {position:absolute;	top:0px; left: 0px;}
.spec_cat .spec-box-1 .image-wrapper .spec-title, .spec_cat .spec-box-2 .image-wrapper .spec-title {width: 100%; height: 100%;	position: absolute;	display: table;	z-index: 10;	}
.spec_cat .spec-box-1 .image-wrapper .spec-title p, .spec_cat .spec-box-2 .image-wrapper .spec-title p {vertical-align: middle;	display: table-cell;
	padding:5px;	text-align: center;	font-weight: 600;}

/*==SiteSearch==*/
.gsc-control-cse, .gsc-input{padding:0 !important;}
.gsc-input-box {height: 100% !important;}
.gsc-search-button {display:none !important;}
.gsib_a {padding:4px 0 4px 2px !important;}
.googlesearch {margin-top:-20px;}
.home_page .googlesearch {margin-top:15px;}

/*=== Product Block Main===*/
.color-cover,.product-block, .product-block-list, .product-block-img, .product-block-img img, .product-block-item  a, .product-block-item{padding:0; margin:0; }
.product-block{position:relative; margin: 20px 0px 10px 0px;}
.product-block-list{position:relative; overflow:hidden;}
.product-block-item{position:relative; margin-right:20px; float:left;}
.product-block-img{position: relative;	z-index: 1; }
.product-block .color-cover{background-color: rgba(0,0,0,0.2);}
.product-block-item:hover .color-cover{background:none;    transition: all 0.5s;   -webkit-transition: all 0.5s;   -moz-transition: all 0.5s;    -o-transition: all 0.5s;}
.product-block-img img{max-width:100%; width:100%}
.product-block-header{position: absolute; bottom: 0px; left: 10px;	z-index: 2;	width:75%;}
.product-block-header h2{ text-transform:uppercase; color:#fff;}

/*=== Vorskla===*/
.v-calend, .v-shop, .v-rest {margin: 20px 0px 20px 0px;}

/*=== TEMP===*/
.home_page .sprocket-features{margin-top: 20px;}

/*=== Partners==*/
	.partners_wrapper{margin-top:30px;}
	.partner {float: left; position:relative; margin:5px; padding:0px; height: 100px;}
	.pcell img, .pcell a, .pcell object{margin:0; padding:0;}
	.pcell img, .pcell object {margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0;}
	.p100 {width: 100px;}
	.p200 {width: 210px;}